## balanzan-theme 1.8.1.mate+rpi1

=== debian/changelog ===
balanzan-theme (1.8.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:29:26 -0700

balanzan-theme (1.8.1.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:21:28 +0200

balanzan-theme (1.8.1.maverick.ppa2) maverick; urgency=low

  * package dependencies updated to fix a bug in debian 
  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors
  * Change expenderstyle to add more coherence in the theme

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:35:17 +0100

balanzan-theme (1.8.0.maverick.ppa1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:39:12 +0200

balanzan-theme (1.8.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:43:17 +0200

balanzan-theme (1.7.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Remove "select your resolution screen" window during isntallation
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 12:10:23 +0200

balanzan-theme (1.7.0.lucid.ppa2+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:07:53 +0200

balanzan-theme (1.7.0.lucid.beta2+nmu1) lucid; urgency=low

  * Initial release 
  * adding Homosapien metacity theme

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 03 Apr 2010 01:29:45 +0200
