=== debian/control ===
Source: balanzan-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: balanzan-theme
Architecture: all
Depends: ${misc:Depends}, icon-balanzan-theme, gtk-balanzan-theme, metacity-balanzan-theme, wallpaper-balanzan-theme, mate-balanzan-theme
Replaces: ubuntu-fr-theme
Description: Balanzan theme
 Balanzan theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Balanzan" wallpaper
   * GTK+ theme
   * Metacity theme
   * Icons set

Package: mate-balanzan-theme
Architecture: all
Depends: ${misc:Depends}, gtk-balanzan-theme, metacity-balanzan-theme, icon-balanzan-theme, bisigi-cursor-theme
Suggests: balanzan-theme
Replaces: mate-ubuntu-fr-theme
Description: Balanzan GNOME theme
 This package contains Balanzan GNOME theme.

Package: icon-balanzan-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: balanzan-theme
Replaces: icon-ubuntu-fr-theme
Description: Balanzan theme's icons set
 This package contains icons for the Balanzan theme.

Package: gtk-balanzan-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: balanzan-theme, 
Replaces: gtk-ubuntu-fr-theme
Description: Balanzan GTK+ theme
 This package contains Balanzan GTK+ theme.

Package: metacity-balanzan-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: balanzan-theme
Description: balanzan Metacity theme
 This package contains balanzan Metacity theme.

Package: wallpaper-balanzan-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: balanzan-theme
Replaces: wallpaper-ubuntu-fr-theme
Description: Balanzan wallpaper
 This package contains Balanzan wallpaper.
